.containers {width: 100%; max-width: 1200px;margin: 0 auto;}
.mar1 {margin-top: 1%;}
.mar2 {margin-top: 2%;}
.mar3 {margin-top: 3%;}
.mar4 {margin-top: 4%;}
.mar5 {margin-top: 5%;}
.center {text-align: center;}
.upp {text-transform: uppercase;}
.right {text-align: right;}
.white,.white div,.white h1,.white p {color: #fff !important;}
.contact img {width: auto;max-width: 100%;}
.row1 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:1;}
.row2 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:2;}
.row3 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:3;}
.row4 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:4;}
.row5 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:5;}
.banner {max-height:800px;overflow: hidden;position: relative;}
.banner .swiper-containers {position: relative;}
.banner .swiper-pagination-bullet {width:32px;height:5px;background: #fff;border: none;border-radius: inherit;opacity: 1;}
.banner .swiper-pagination-bullet-active {background: #f8c301;width: 40px;height:5px;}
.banner .swiper-paginations {bottom:30px;width: 100%;position: absolute;z-index: 99;text-align: center;}

/*--	products index	sub1--*/
.sub1 {background: url(../img/sub1-bg.jpg) left top;}
.sub1-tit {display: flex;align-items: center;justify-content: space-between;}
.sub1-item {padding: 0 10px;cursor: pointer;}
.sub1-cont .row {margin: 0 -10px;}
.sub1-list {position: relative;overflow: hidden;}
.sub1-box1 {position: absolute;bottom: 0;width: 100%;display: flex;align-items: center;justify-content: space-between;background: rgba(40,40,40,.4);padding: 11px 22px;
	-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.sub1-box1 h6 {font-size: 18px;color: #fff;max-width: 80%;}
.sub1-box1 i {display: block;color: #292023;width:44px;height: 44px;text-align: center;line-height: 44px;background: #f8c301;}
.sub1-box2 {position: absolute;bottom:-100%;width: 100%;height: 100%;background: rgba(40,40,40,.4);text-align: center;padding:15% 10%;color: #fff;
	-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.sub1-box2 h6 {font-size: 36px;}
.sub1-box2 .line {width:80%;height: 1px;border-top: 1px dashed rgba(255,255,255,1);margin: 3% auto 4%;}
.sub1-box2 p {font-size: 14px;line-height: 24px;color: #fff;opacity: .4;}
.sub1-box2 i {display: block;margin: 20px auto 0;width: 44px;height: 44px;text-align: center;line-height: 44px;color: #f8c301;border: 1px solid #fff;}
.sub1-item:hover .sub1-box1{bottom: -100%;}
.sub1-item:hover .sub1-box2 {bottom: 0;}
.sub1-img {height: 322px;overflow: hidden;text-align: center;}
.sub1-img img {object-fit: contain;height: 100%;}

/*--	产品切换	sub2--*/
.sub2-left {float: left;width:213px;}
.sub2-nav {position: relative;clip-path: polygon(0% 0, 90% 0, 100% 50%, 100% 50%, 90% 0%, 90% 100%, 0 100%);cursor: pointer;}
.sub2-icon {}
.sub2-nav.default {clip-path: polygon(0% 0, 90% 0, 90% 32%, 100% 50%, 90% 70%, 90% 100%, 0 100%);}
.sub2-nav.default .sub2-box {background: rgba(248,195,1,.9);color: #282828;}
.sub2-box {position: absolute;top: 0;left: 0;width: 100%;height:100%;background: rgba(40,40,40,.9);padding: 0 15% 0 6%;text-align: center;
display: flex;align-items: center;justify-content: center;color: #f8c301;font-size: 18px;}
.sub2-item {cursor: pointer;}
.sub2-rig {float: right;width: calc(100% - 268px);padding-left: 4%;border-left:1px dashed #e9e9e9;}
.sub2-list {position: relative;overflow: hidden;background: #f5f5f5;}
.sub2-cont {position: absolute;bottom:-100%;width: 100%;height: 100%;background: rgba(40,40,40,.7);text-align: center;padding: 30% 5px 0;
	-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.sub2-cont h6 {color: #fff;}
.sub2-cont i {display: block;width: 44px;height: 44px;text-align: center;line-height: 44px;color: #f8c301;border: 1px solid #fff;margin: 20px auto 0;}
.sub2-rig .swiper-nr {padding: 0 10%;}
.sub2-rig .swiper-nr{min-height: 220px;}
.swiper-nr .swiper-button-next1,.swiper-button-prev1{ width:56px; height:56px;cursor: pointer; 
	position: absolute;top: 50%;margin-top: -28px; z-index: 99;background: #282828;color: #f8c301;text-align: center;line-height: 56px;}
.swiper-nr .swiper-button-next1 {right:0; background:#f8c301;color: #282828;}
.swiper-nr .swiper-button-prev1 {left:0; background:#f8c301;color: #282828;}
.swiper-button-prev1.swiper-button-disabled {background:#282828;color: #f8c301;}
.swiper-button-next1.swiper-button-disabled {background:#282828;color: #f8c301;}
.sub2-item:hover .sub2-cont {bottom: 0;}
.sub2-img {width: 100%;height: 222px;overflow: hidden;text-align: center;}
.sub2-img img {object-fit: contain;height: 100%;}

/*--	company profile	sub3--*/
.sub3{background: url(../img/sub3-bg.jpg) left top;}
.sub3-cont{color: #fff;line-height: 24px;}
.sub3-left {padding: 1% 15px 0;}
.sub3-left .a-btn {display: block;width: 185px;height: 48px;text-align: center;line-height: 48px;background: #f8c301;color:#282828;margin-top: 13%;}
.sub3-rig {padding: 0 15px 0 5%;text-align: right;}
.swiper-nr .swiper-button-next2,.swiper-button-prev2{ width:71px; height:49px;cursor: pointer; line-height: 49px;
	position: absolute;bottom:0;z-index: 99;background: #fff;color: #282828;text-align: center;}
.swiper-nr .swiper-button-next2 {right:0; background:#f8c301;color: #282828;}
.swiper-nr .swiper-button-prev2 {right:71px; background:#f8c301;color: #282828;}
.swiper-button-prev2.swiper-button-disabled {background:#fff;color: #282828;}
.swiper-button-next2.swiper-button-disabled {background:#fff;color: #282828;}
.sub3-li {text-align: center;color: #fff;padding:11% 7% 0;}
.sub3-li li {display: block;font-size: 64px;}
.sub3-li p {font-size: 14px;line-height: 24px;margin-top: 10px;}
.sub3-you {position: relative;}
.sub3-you::before{content: "";width: 1px;height: 100%;position: absolute;left: 50%;top: 0;border-left: 1px dashed rgba(255,255,255,.1);}
.sub3-video video,.sub3-video iframe {width: 100%;height:359px;}

/*--	news	sub4--*/
.sub4{padding-left:17.5%;}
.sub4-nr {}
.sub4-left {float: left;width:45%;}
.sub4-item {cursor: pointer;}
.sub4-cont {margin-top: 8%;}
.sub4-img {position: relative;overflow: hidden;text-align: center;height: 223px;}
.sub4-img img {object-fit: contain;height: 100%;}
.sub4-img::before{content: "";width: 100%;height: 100%;position: absolute;bottom: 0;
	background: linear-gradient(to top, rgba(35, 35, 37, .8) 0%, rgba(35, 35, 37, 0.2) 35%, rgba(22, 22, 23, 0) 60%, rgba(0, 0, 0, 0) 100%);}
.sub4-time {margin-left: 27px;margin-top:-20%;position: relative;width: 63px;text-align: center;}
.sub4-time span {font-size: 14px;color: #ffffff;}
.sub4-time time {display: block;width: 63px;height: 63px;background: #f8c301;text-align: center;line-height: 63px;font-size: 34px;color: #282828;margin-top: 10px;}
.sub4-list p {margin-top: 20px;}
.sub4-list a {color: #282828;font-size: 14px;display: block;margin-top: 12%;}
.sub4-rig {float: right;width: 52.5%;position: relative;overflow: hidden;cursor: pointer;}
.sub4-box {position: absolute;bottom:0;width: 57%;background: #f8c301;padding: 30px 0 0;}
.sub4-box h6{font-size: 18px;font-weight: bold;padding: 0 20px;}
.sub4-box p {font-size: 14px;line-height: 24px;color: #282828;opacity: .8;padding: 0 20px;margin-top: 5px;}
.sub4-box a {display: block;width: 100%;background: #282828;line-height: 44px;padding: 0 20px;font-size: 14px;color: #f8c301;margin-top:6%;}
.sub4-item:hover .sub4-list a {color: #f8c301;}
.sub4-img2 {overflow: hidden;height: 542.8px;}
.sub4-img2 img {object-fit: contain;height: 100%;}

/*--	产品列表页	--*/
.pro-bt {background: url(../img/pro-tit.jpg) left top;}
.pro-sub {position: relative;}
.sub-top {background: rgba(248,195,1,.9);position: absolute;bottom: 0;width: 100%;}
.sub-ul {max-width: 50%;display: flex;justify-content: space-between;}
.sub-li:hover .sub-tb {-webkit-animation: jello 1s; -moz-animation: jello 1s; animation: jello 1s;}
.sub-tb {margin: 0 auto;width: 51px;height: 51px;}
.sub-li p {font-size: 24px;margin-top: 6%;}
.sub-img {position: absolute;bottom: 5%;right: 5%;width: 42%;}
.pro-search {background: #f8c301;display: flex;align-items: center; justify-content: space-between;padding: 10px 20px;}
.pro-search span {font-size: 18px;font-weight: bold;text-transform: uppercase;margin: 0 3% 0 5%;width: 12%;}
.pro-se {display: flex;align-items: center;width: 70%;justify-content: space-between;}
.pro-se input {display: block;width: 85%;line-height: 52px;background: #fff;border-radius: 30px;padding:0 10px;}
.pro-se button {display: block;width:52px;height: 52px;background: #282828;border-radius: 50%;cursor: pointer;}
.pro-nr .row {margin: 0 -25px;}
.pro-item {padding: 0 25px;margin-bottom: 3%;cursor: pointer;}
.pro-img {border: 1px solid #eee;position: relative;overflow: hidden;overflow: hidden;text-align: center;height:265px;}
.pro-img img {transition: 0.3s;object-fit: contain;height: 100%;}
.overlay {display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;opacity: 0;z-index: 20;background: rgba(40, 40, 40,.8);overflow: hidden;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
a.expand {display: block;position: absolute;z-index: 100;width: 44px;height: 44px;border: solid 1px #fff;text-align: center;color: #f8c301 !important;
	line-height: 44px;font-weight: 700;font-size: 16px;}
.overlay a.expand {display: block; top: 0;bottom: 0;left: 0;right: 0;margin: auto;width: 100%;height: 100%;-webkit-border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;border-radius: 0;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.pro-item:hover .overlay {opacity: 1;}
.pro-item:hover .overlay a.expand {width: 44px;height: 44px;}
.pro-item:hover .pro-img img {-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.pro-list p {font-size: 14px;color: #666666;line-height: 18px;margin-top: 15px;text-align: center;}
.accordion {width: 100%;z-index: 10;position: relative;}
.acc-name {display: flex;align-items: center;justify-content: space-between; background: #f8c301;height: 44px;padding: 0 5px 0 20px;}
.acc-name a {font-size: 18px;max-width: 80%;color: #282828;font-size: 18px;}
.accordion .acc-li {display: block;}
.accordion .acc-li i { display: block; position: absolute;right:0;top:0px;background: url(../img/rig.png) no-repeat center center; width:40px; height:100%;}
.accordion .acc-li .open i {background: url(../img/up.png) no-repeat center center;width:40px;height:100%;}
.accordion .acc-li:last-child .link {border-bottom: none;}
.link {padding:0;position: relative;background: #eeeeee;}
.link a {color: #282828 !important;display: block;line-height:45px;padding:0 20px;}
.accordion .acc-li .default, .link.default, .acc-li:hover .link:hover {background: #282828;}
.accordion .acc-li .default a,.acc-li:hover .link a {color: #f8c301 !important;}
.submenu-body.open {}
.submenu-body li a {display: block;line-height:44px;color: #282828 !important;padding-left:25px;}
.submenu-body li {line-height:44px;border-bottom: 1px dashed #eeeeee;}
.submenu-body .active a,.submenu-body li a:hover {color: #f8c301;}
@keyframes jello {
    from, 11.1%, to { -webkit-transform: none; -moz-transform: none; transform: none }
    22.2% { -webkit-transform: skewX(-12.5deg) skewY(-12.5deg); -moz-transform: skewX(-12.5deg) skewY(-12.5deg); transform: skewX(-12.5deg) skewY(-12.5deg) }
    33.3% { -webkit-transform: skewX(6.25deg) skewY(6.25deg); -moz-transform: skewX(6.25deg) skewY(6.25deg); transform: skewX(6.25deg) skewY(6.25deg) }
    44.4% { -webkit-transform: skewX(-3.125deg) skewY(-3.125deg); -moz-transform: skewX(-3.125deg) skewY(-3.125deg); transform: skewX(-3.125deg) skewY(-3.125deg) }
    55.5% { -webkit-transform: skewX(1.5625deg) skewY(1.5625deg); -moz-transform: skewX(1.5625deg) skewY(1.5625deg); transform: skewX(1.5625deg) skewY(1.5625deg) }
    66.6% { -webkit-transform: skewX(-.78125deg) skewY(-.78125deg); -moz-transform: skewX(-.78125deg) skewY(-.78125deg); transform: skewX(-.78125deg) skewY(-.78125deg) }
    77.7% { -webkit-transform: skewX(0.390625deg) skewY(0.390625deg); -moz-transform: skewX(0.390625deg) skewY(0.390625deg); transform: skewX(0.390625deg) skewY(0.390625deg) }
    88.8% { -webkit-transform: skewX(-.1953125deg) skewY(-.1953125deg); -moz-transform: skewX(-.1953125deg) skewY(-.1953125deg); transform: skewX(-.1953125deg) skewY(-.1953125deg) }

}
.pro-sub:hover .sub-img {-webkit-animation-name: hvr-hang-sink, hvr-hang;animation-name: hvr-hang-sink, hvr-hang;
	-webkit-animation-duration: .5s, 3s;animation-duration: .5s, 3s;-webkit-animation-delay: 0s, .5s;animation-delay: 0s, .5s;
	-webkit-animation-timing-function: ease-out, ease-in-out;animation-timing-function: ease-out, ease-in-out;-webkit-animation-iteration-count: 1, infinite;
	animation-iteration-count: 1, infinite;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;-webkit-animation-direction: normal, alternate;animation-direction: normal, alternate;}
@-webkit-keyframes hvr-hang {
  0% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
  50% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  100% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
}
@keyframes hvr-hang {
  0% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
  50% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  100% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
}
@-webkit-keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
}
@keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
}
.hvr-hang {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

/*--	产品详情页	--*/
.big {border: 1px solid #eee;}
.pro-tit h1 {font-size: 24px;line-height: 30px;font-weight: bold;}
.pro-you {padding: 0 15px 0 6%;}
.small {padding: 0 8%;}
.small-list {border: 1px solid #eee;cursor: pointer;}
.swiper-nr .swiper-button-next3,.swiper-button-prev3{ width:56px; height:56px;cursor: pointer; 
	position: absolute;top: 50%;margin-top: -28px; z-index: 99;background: #282828;color: #f8c301;text-align: center;line-height: 56px;}
.swiper-nr .swiper-button-next3 {right:-9%; background:#f8c301;color: #282828;}
.swiper-nr .swiper-button-prev3 {left:-9%; background:#f8c301;color: #282828;}
.swiper-button-prev3.swiper-button-disabled {background:#282828;color: #f8c301;}
.swiper-button-next3.swiper-button-disabled {background:#282828;color: #f8c301;}
.pro-bott {padding: 0 0 3%;}
.pro-bt2 {padding-bottom: 15px;border-bottom: 1px solid #eee;}
.pro-cont2 {font-size: 14px;line-height: 24px;}
.swiper-container3 .swiper-slide-thumb-active {
    border: 1px solid #f8c301;
}
.pro1-img {overflow: hidden;text-align: center;height: 580px;}
.pro1-img img {object-fit: contain;height: 100%;}

/*--	关于我们页	--*/
.abo-bt{background: url(../img/abo-tit.jpg) left top;}
.abo1 {padding:5% 0 0;position: relative;}
.abo1-tit {font-size: 38px;text-transform: uppercase;}
.abo1-cont {font-size: 14px;line-height: 24px;}
.abo1-rig {padding: 0 15px 0 5%;margin-top: -15%;}
.abo2 {background: #333;margin-top: -6%;}
.abo2-left .sub3-ul li {color: #ffae00;}
.abo2-left .sub3-ul p {color: #fff;font-size: 14px;}
.abo2-left .sub3-ul::before {background: rgba(255,255,255,.1);}
.abo2 {background: url(../img/abo2-bg.jpg) left top;}
.abo2-nr {padding: 6% 0;}
.abo2-cont {display: flex;align-items: center;max-width: 50%;}
.abo2-cont .tit h1 {color: #ecf2f9;}
.abo2-word {color: #ecf2f9;line-height: 30px;width: 70%;margin-left:10%;padding-left:10%;border-left: 1px dashed rgba(236,242,249,.2);}
.abo3-item {padding: 0 8px;margin-bottom: 20px;}
.abo3-nr .row {margin: 0 -8px;}
.abo3 .sub3-li {color: #282828;}
.abo3 .sub3-you::before {border-left: 1px dashed rgba(40,40,40,.1);}

/*--	新闻列表页	--*/
.news-bt {background: url(../img/news-tit.jpg) left top;}
.news-box {margin-top:20px;}
.news-box h6 {font-size: 18px;}
.news-box p {line-height: 20px;color: #999999;margin-top:15px;}
.news-box div {margin-top:8%;display: flex;justify-content: space-between;align-items: center;}
.news-box div a {color: #666666;}
.news-item {margin-bottom: 5%;cursor: pointer;transition: all 300ms ease-in-out;-webkit-transform:all 300ms ease-in-out;-ms-transform:all 300ms ease-in-out;-o-transform:all 300ms ease-in-out;}
.news-item:hover .news-box div a {color: #ffae00;}
.news-item:hover {transform: translateY(-20px);-webkit-transform: translateY(-20px);-ms-transform:translateY(-20px);-o-transform:translateY(-20px);}
.news-img {overflow: hidden;text-align: center;height: 256px;}
.news-img img {object-fit: contain;height: 100%;}

/*--	新闻详情页	--*/
.news-tit {}
.news-tit h1 {font-size: 24px;}
.news-tit time {display: block; margin-top:15px;}
.news-tu {float: left;width: 56.5%;margin-right: 3%;}
.news-cont {line-height: 24px;color: #999999;}

/*--	联系我们页	--*/
.cont-bt {background: url(../img/cont-tit.jpg) left top;}
.cont-left ul li {display: block;line-height: 48px;}
.cont-left ul li span {float: left;}
.cont-left ul li span img {margin-right: 20px;}
.cont-left ul li p {padding-left: 27%;}
.cont-left ul li p a {color: #282828;}
.cont-left ul li p a:hover {color: #f8c301;text-decoration: underline;}
.cont-item {margin-bottom: 10px;}
.cont-item input {display: block;width: 100%;height: 73px;border: 1px solid #e5e5e5;padding: 0 10px;color: #282828;}
.cont-item textarea {display: block;width: 100%;height: 114px;border: 1px solid #e5e5e5;padding: 10px;color: #282828;}
.cont-item button {display: block;width: 100%;height:63px;text-align: center;line-height: 63px;background: #f8c301;font-size: 24px;cursor: pointer;}

.cont-item input::-webkit-input-placeholder {color:#282828;}
.cont-item input:-moz-placeholder {color:#282828;}
.cont-item input::-moz-placeholder {color:#282828;}
.cont-item input::-ms-input-placeholder {color:#282828;}

.cont-item textarea::-webkit-input-placeholder {color:#282828;}
.cont-item textarea:-moz-placeholder {color:#282828;}
.cont-item textarea::-moz-placeholder {color:#282828;}
.cont-item textarea::-ms-input-placeholder {color:#282828;}














@media screen and (max-width:1700px) {
	.sub4 {padding-left: 14.5%;}
}
@media screen and (max-width:1600px) {
	.sub4 {padding-left: 14.5%;}
	
}
@media screen and (max-width: 1500px) {
	.sub3-li li {font-size: 60px;}
	.sub4 {padding: 0;}
	.sub4-nr {max-width: 1200px;margin: 0 auto;}
}
@media screen and (max-width:1400px) {
	.pad3 {padding: 3% 15px;overflow: hidden;}
	.pad4 {padding: 4% 15px;overflow: hidden;}
	.pad5 {padding: 5% 15px;overflow: hidden;}
	.sub3-li li {font-size: 50px;}
	.abo1 {padding: 5% 15px 0;}
	.abo2-nr {padding: 6% 15px;}
	.sub-li p {font-size: 22px;}
	.pro-bott {padding: 0 15px 3%;}
	.pro-tit h1,.news-tit h1,.cont-item button {font-size: 22px;}
}
@media screen and (max-width:1300px) {
	.sub3-rig{padding: 0 15px;}
	.sub-li p,.pro-tit h1,.news-tit h1,.cont-item button {font-size: 20px;}
}
@media screen and (max-width: 1200px) {
	.sub3-li li {font-size: 40px;}
	.sub-li p, .pro-tit h1,.news-tit h1,.cont-item button{font-size: 18px;}
	.pro-search span {font-size: 16px;}
	.pro-you {padding: 0 15px;}
	.news-box div {margin-top: 15px;}
}

@media screen and (max-width: 990px) {
	.sub3-li li {font-size: 30px;}
	.sub1-box1 h6 {font-size: 16px;}
	.sub2-left {display: flex;}
	.sub2-left,.sub2-rig {float: inherit;width: 100%;}
	.sub2-rig {margin-top: 20px;padding: 0;border:none;}
	.sub2-nav {width: 50%;}
	.sub2-nav.default {clip-path: polygon(0% 0%, 100% 0%, 100% 82%, 56% 82%, 49% 100%, 41% 82%, 0 82%);}
	.sub2-nav {clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 100% 100%, 100% 100%, 100% 82%, 0 82%);}
	.sub3-left .a-btn {margin-top: 20px;}
	.sub3-rig {margin-top: 20px;text-align: center;}
}

@media screen and (max-width: 768px) {
	.sub2-rig .swiper-nr {padding: 0;}
	.sub3-li li{font-size: 24px;}
	.sub1-tit {display:block;}
	.sub1-tit .search {margin-top: 10px;width: 100%;}
	.sub1-item {margin-bottom: 20px;}
	.sub2-box {padding:0 10px 15px;}
	.sub3-you::before {width: 100%;height: 1px;border: none;border-bottom: 1px dashed rgba(255,255,255,.1);left: inherit;top: 60%;}
	.sub4-left,.sub4-rig {float: inherit;width: 100%;}
	.sub4-rig,.abo2 {margin-top: 20px;}
	.sub4-box {width: 100%;padding: 5px 0 0;}
	.sub4-box a {margin-top: 5px;}
	.sub4-list a {margin-top: 10px;}
	.sub4-item {margin-bottom: 20px;}
	.abo1-rig {margin:15px 0 0;padding: 0 15px;}
	.abo2-nr {padding: 30px 15px;}
	.abo2-cont {display: block;max-width: 100%;}
	.abo2-word {border:none;padding: 0;margin: 0;width: 100%;}
	.sub-top {position: inherit;}
	.sub-ul {max-width: 100%;}
	.sub-img {bottom: 55%;}
	.pro-search>img {display: none;}
	.pro-search {display: block;}
	.pro-se {width: 100%;margin-top: 10px;}
	.pro-item,.news-item {padding: 0 5px;}
	.pro-nr .row,.news .row {margin: 0 -5px;}
	.sub-li p,.cont-item button {font-size: 16px;}
	.pro-search span {width: 100%;text-align: center;display: block;margin: 0;}
	.pro-you {margin-top: 15px;}
	.small {padding: 0;}
	.swiper-nr .swiper-button-prev3 {left: 0;}
	.swiper-nr .swiper-button-next3 {right: 0;}
	.news-box div {font-size: 14px;}
	.news-tu {float: inherit;margin: 0 0 15px;width: 100%;}
	.cont-left ul li {line-height: 35px;}
	.sub1-img {height: 212px;}
	.sub3-video video, .sub3-video iframe {height: auto;min-height: inherit;}
	.sub4-img2,.news-img,.pro1-img {height: inherit;}
	.sub4-img2 img,.news-img img,.pro1-img img {height: inherit;}
	.sub-tb {width:40px;height: 40px;}
}